--- chats-unicode-text


EXEC sp_RENAME 'chat_messages.text', 'text_old', 'COLUMN';
ALTER TABLE chat_messages
  ADD text NVARCHAR(MAX);

UPDATE chat_messages
SET text = text_old;

ALTER TABLE chat_messages
  DROP COLUMN text_old;
